---
group:
  name: 'Zheng-Wenkai'
  description: ''
  projects:
  - name: 'WX_checkAttendanceDemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Keras_Demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wx_checkattendancedemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'keras_demo'
    description: ''
    mirrorRelease: false
    topic: ''
  